<div class="align wrapper" style="background: url(../../assets/images/pattern.png)">
    <div id="login" class="animated bounceIn grid" style="text-align: center; padding-top: 15px">
        <img class="logo-login" src="../../assets/images/clapperboard.png" alt="">
        <h2 style="margin-bottom: 16px; color: #23a6b0">CinePar</h2>
        <div style="padding:30px">
            <form ng-submit="login(form)" class="form login">
                <div class="form__field">
                    <label for="login__username">
                            <i class="fas fa-at"></i>
                        <span class="hidden">E-mail</span>
                    </label>
                    <input id="login__username" ng-model="datos.documento" type="text" name="username" class="form__input" placeholder="E-mail" required>
                </div>
                <div class="form__field">
                    <label for="login__password">
                        <i class="fas fa-key"></i>
                        <span class="hidden">Contraseña</span>
                    </label>
                    <input id="login__password" ng-model="datos.pass" type="password" name="password" class="form__input" placeholder="Contraseña" required>
                </div>
                <div class="form__field">
                    <button class="button-login" type="submit">Iniciar Sesión</button>
                </div>
            </form>
        </div>
    </div>
</div>